{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH3ACRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADyOw//dUw1BwqqaJsDTBlgcfrIy1YagRuLLF1Klne5JnmaVGUEHXS3r+M+dM/L\npiAh4v5Ul49lv2L3Syx708Jf4k+goyBFA1Byx2HZ9r89tsmxZnxVTAAwxcU4+hSW\n4IeZawKyCpRF6OxWMdnMq5WTVl/i9JuH0o5eIteqZ7sNZDR3K8I4CpEt3Lw13uyQ\nL2DcWMTca07922wxrEK3O9s6TiAE5NXk7pWk5QmgGPVBjMfqPEK7xWseMNQ03YWq\n2Ow/SHsFCE470KB3rPOcTepWmKhMtKFz6ikM/Qd5qqZsJ/FMSe/ijTl64Xc/Axg/\nxxf8Kh1e7mLLSQXVDQuAlvCuohsnmhOM8htjYuyz00yZBkWS7n0FncV5HurtOO6h\nIj8736msoI7o6boNOFuct+TFU4YLtM1BB2mH8PlzZM/9/ljXS+jlgmJksKQOKME9\n0THJVufNY3W00uZXEBylLkW1wKox5YI9x1Kt6kpmNW81mvAPyPrctlwrzeWu/1Lb\nUqO/EjegwXsKsCo4laHCarVB+qFKbI0z9PU07PCg8QSUCAgqxWzJQbrwOTxccwH6\nWqZsh4Y+lHQh3nsptpJMVxQotY0T/eTYqhPDSi9qAQ6zAHWNAMEv7QMYQfjjKkhS\nLaLeNCXAXWrwYNCA70uG/Ve1gn1UVsrVz+JFgxrMFAWnLgHK3lI=\n=LnEj\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
